Table of contents
-----------------

* Introduction
* Schema.org types
* Requirements
* References
* Notes
* Issues


Introduction
------------

The **Schema.org Blueprints Starter Kit: Medical** module provides
a starting point for building out medical entities using Schema.org.


Schema.org types
----------------

Below are the Schema.org types created by this starter kit.


- **Medical Risk Factor** (paragraph:MedicalRiskFactor)  
  A risk factor is anything that increases a person's likelihood of developing or contracting a disease, medical condition, or complication.  
  <https://schema.org/MedicalRiskFactor>

- **Medical Sign or Symptom** (paragraph:MedicalSignOrSymptom)  
  Any feature associated or not with a medical condition.  
  <https://schema.org/MedicalSignOrSymptom>

- **Medical Test** (paragraph:MedicalTest)  
  Any medical test, typically performed for diagnostic purposes.  
  <https://schema.org/MedicalTest>

- **Medical Therapy** (paragraph:MedicalTherapy)  
  Any medical intervention designed to prevent, treat, and cure human diseases and medical conditions, including both curative and palliative therapies.  
  <https://schema.org/MedicalTherapy>

- **Place** (node:Place)  
  Entities that have a somewhat fixed, physical extension.  
  <https://schema.org/Place>

- **Health Topic** (node:HealthTopicContent)  
  <a href="https://schema.org/HealthTopicContent">HealthTopicContent</a> is <a href="https://schema.org/WebContent">WebContent</a> that is about some aspect of a health topic, e.g. a condition, its symptoms or treatments.  
  <https://schema.org/HealthTopicContent>

- **Medical Study** (node:MedicalStudy)  
  A medical study is an umbrella type covering all kinds of research studies relating to human medicine or health, including observational studies and interventional trials and registries, randomized, controlled or not.  
  <https://schema.org/MedicalStudy>

- **Medical Condition** (node:MedicalCondition)  
  Any condition of the human body that affects the normal functioning of a person, whether physically or mentally.  
  <https://schema.org/MedicalCondition>

- **Dietary Supplement** (node:DietarySupplement)  
  A product taken by mouth that contains a dietary ingredient intended to supplement the diet.  
  <https://schema.org/DietarySupplement>

- **Drug** (node:Drug)  
  A chemical or biologic substance, used as a medical therapy, that has a physiological effect on an organism.  
  <https://schema.org/Drug>


Notes
-----

- MedicalCondition sub-entities should be as simple as possible and then link
  to dedicated HealthTopicContent.


Issues
------

- [Add "cause" as available property for MedicalCondition #2878](https://github.com/schemaorg/schemaorg/issues/2878)


References
----------

@see /admin/reports/schemadotorg/docs/references#MedicalEntity
